<br/>
<div class="container">
  <div class="main-body">

    <div class="row gutter-sm">

      <div class="col-md-4 mb-3">
        <div class="card">
          <div class="card-body">
            <div class="d-flex flex-column align-items-center text-center">
              <%= image_tag 'user_profile.png', alt: 'reception profile pic', class: 'rounded-circle', width: '150'%>
              <div class="mt-3">
                <h4>Thiha</h4>
                <p class="text-secondary mb-1">Doctor</p>
                <p class="text-muted font-size-sm">Team 1</p>
                <button class="btn btn-outline-primary">Contact</button>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="col-md-8">
        <div class="card mb-3">
          <div class="card-body">
            <div class="row">
              <div class="col-sm-3">
                <h6 class="mb-0">Full Name</h6>
              </div>
              <div class="col-sm-9 text-secondary">
                Phyo Thiha
              </div>
            </div>

            <hr/>

            <div class="row">
              <div class="col-sm-3">
                <h6 class="mb-0">Position</h6>
              </div>
              <div class="col-sm-9 text-secondary">
                Doctor
              </div>
            </div>

            <br/>

            <div class="row">
              <div class="col-sm-3">
                <h6 class="mb-0">Team Number</h6>
              </div>
              <div class="col-sm-9 text-secondary">
                Team 1
              </div>
            </div>

            <br/>

            <div class="row">
              <div class="col-sm-3">
                <h6 class="mb-0">Employment Status</h6>
              </div>
              <div class="col-sm-9 text-secondary">
                Volunteer
              </div>
            </div>

            <br/>

            <div class="row">
              <div class="col-sm-3">
                <h6 class="mb-0">Occupation</h6>
              </div>
              <div class="col-sm-9 text-secondary">
                General Physician
              </div>
            </div>

            <br/>

            <div class="row">
              <div class="col-sm-3">
                <h6 class="mb-0">Education</h6>
              </div>
              <div class="col-sm-9 text-secondary">
                Bachelor of Medicine (M.B.B.S)
              </div>
            </div>

            <br/>

            <div class="row">
              <div class="col-sm-3">
                <h6 class="mb-0">Specialization</h6>
              </div>
              <div class="col-sm-9 text-secondary">
                None
              </div>
            </div>

            <br/>

            <div class="row">
              <div class="col-sm-3">
                <h6 class="mb-0">Working Experience</h6>
              </div>
              <div class="col-sm-9 text-secondary">
                3 years
              </div>
            </div>

            <br/>

            <div class="row">
              <div class="col-sm-3">
                <h6 class="mb-0">Marital Status</h6>
              </div>
              <div class="col-sm-9 text-secondary">
                Single
              </div>
            </div>

            <br/>

            <div class="row">
              <div class="col-sm-3">
                <h6 class="mb-0">Gender</h6>
              </div>
              <div class="col-sm-9 text-secondary">
                Male
              </div>
            </div>

            <br/>

            <div class="row">
              <div class="col-sm-3">
                <h6 class="mb-0">Email</h6>
              </div>
              <div class="col-sm-9 text-secondary">
                phyothiha@charirty.com.mm
              </div>
            </div>

            <br/>

            <div class="row">
              <div class="col-sm-3">
                <h6 class="mb-0">Phone</h6>
              </div>
              <div class="col-sm-9 text-secondary">
                (+95) 1 123-456
              </div>
            </div>

            <br/>

            <div class="row">
              <div class="col-sm-3">
                <h6 class="mb-0">Mobile</h6>
              </div>
              <div class="col-sm-9 text-secondary">
                (+95) 9 1234-567890
              </div>
            </div>

            <br/>

            <div class="row">
              <div class="col-sm-3">
                <h6 class="mb-0">Address</h6>
              </div>
              <div class="col-sm-9 text-secondary">
                Paletwa, Chin state, Myanmar.
              </div>
            </div>

            <br/>

            <div class="row">
              <div class="col-sm-12">
                <a class="btn btn-info" target="_blank" href="#">Edit</a>
              </div>
            </div>

          </div>
        </div>
      </div>
    </div>

    <hr/>

    <div id='doctor-usage-scenario'>
      <h3>Usage Scenario</h3>
      <p class="text-center">
        <%= image_tag 'doctors_usage_scenario.png', alt: "Doctor Usage Scenario", class: 'img-responsive', width: 700, height: 500 %>
      </p>
    </div>

    <hr/>

    <div id=doctor-goals>
      <h3>Goals</h3>
      <b>Short term Goal:</b>
      <ul>
        <li>
          <p>To get patient information in real-time for better response in treating covid-19 patient.</p>
        </li>
        <li>
          <p>To record treatment instructions so that it can be used as reference in the future.</p>
        </li>
      </ul>
      <b>Long term Goal:</b>
      <ul>
        <li>
          <p>Using the past patient records and treatment, find procedure or methods for combating covid-19 or similar disease.</p>
        </li>
      </ul>
    </div>

  </div>
</div>
<br/>
<br/>